/* Save Shaq Fu CSS file. Written up by SuitCase (suitcase@soaringrabbit.com) */

/* Set background attributes for html (darker, background starburst) and body (brighter, body column starburst). Also set basic font, margins */

html {
	background-color: #3C1F2C;
	background-repeat: repeat-y;
	background-position: top center;
}
body {
	font-family: "Gill Sans", "Gill Sans MT", Verdana, Tahoma, Helvetica, Arial, sans-serif;
	color: white;
	width: 930px;
	padding: 0 10px;
	margin: 0 auto;
	background-repeat: repeat-y;
	background-position: top center;
	position: relative;
}

/* Serve appropriate backgrounds */

/* Front page bgs */
html#frontpage {
	background-image: url(img/front_darkbg.png)!important;
}
html#frontpage body {
	background-image: url(img/front_brightbg.png)!important;
}

/* Standard page bgs */
html {
	background-image: url(img/std_darkbg.png);
}
body {
	background-image: url(img/std_brightbg.png);
}

/* Set up basic layout and type features */

div#content p,ul,ol {
	font-size: 1.1em;
	padding: 0 30px;
}
ul,ol {
	margin-left: 80px;
	list-style-image: url(img/basketball.png);
}
div#content,small {
	margin: 0 auto;
	display: block;
	position: relative;
}

/* Make links look okay on the dark background. */

a:link {
	color: #CB4550;
}
a:visited {
	color: #9B2C3B;
}
a:active {
	color: #A31911;
}

/* Now let's do the header block. */

h1 {
	width: 100%;
	height: 95px;
	background-color: #7F1F33;
	background-image: url(img/header.png);
	margin: 0;
	padding: 0;
}

/* Navbar */

ul#nav {
	height: 45px;
	list-style-image: none;
	padding: 0;
	margin: 0;
	background-image: url(img/navbar.png);
	background-color: #7F1F33;
}
ul#nav li {
	list-style-image: none;
	display: block;
	float: left;
	border-right: 1px solid #7F1F33;
	height: 45px;
	line-height: 45px;	
	padding-left: 10px;
	background-image: url(img/navbarbg.png);
}
ul#nav li.home,ul#nav li.thegame,ul#nav li.why {
	background-image: url(img/navbarbg_alt.png);
}
ul#nav li a {
	font-size: 22px;
	color: white!important;
	text-transform: uppercase;
	display: block;
	padding-left: 35px;
}
ul#nav li.active a {
	opacity: .55;
}

/* Specify button widths */
ul#nav li.home {
	width: 113px;
}
ul#nav li.news {
	width: 113px;
}
ul#nav li.thegame {
	width: 158px;
}
ul#nav li.shaqalogue {
	width: 198px;
}
ul#nav li.why {
	width: 114px;
}
ul#nav li.donate {
	width: 141px;
}

/* Specify Shaq heads */
ul#nav li.home a {
	background: url(img/head_cool.png) no-repeat 0 8px;
}
ul#nav li.news a {
	background: url(img/head_despair.png) no-repeat 0 8px;
}
ul#nav li.thegame a {
	background: url(img/head_mad.png) no-repeat 0 8px;
}
ul#nav li.shaqalogue a {
	background: url(img/head_huh.png) no-repeat 0 8px;
}
ul#nav li.why a {
	background: url(img/head_despair2.png) no-repeat 0 8px;
}
ul#nav li.donate a {
	background: url(img/head_cool.png) no-repeat 0 8px;
}

/* And now the footer */

div#footer {
	height: 115px;
	position: relative;
	background-color: #480017;
	background-image: url(img/footerbg.png);
	margin-top: 4em;
}
html#frontpage div#footer {
	margin-top: 0;
}
p.authors {
	font-size: 1.3em;
	position: absolute;
	top: 25px;
	left: 480px;
}
p.smallprint {
	font-size: .8em;
	text-align: center;
	color: #b97383;
	position: absolute;
	bottom: 10px;
	width: 100%;
	margin: 0;
}

/* All the nonsense is now taken care of, so let us style the content. */

/* Header styling */

h2 {
	font-family: "Gill Sans", "Gill Sans MT", Helvetica, Arial, sans-serif;
	font-size: 2.4em;
	color: white;
	text-transform: uppercase;
	margin-left: 30px;
	margin-bottom: 0;
}
.titletext {
	display: none;
}

/* Custom header graphics */

h2.header_howcanyouhelp {
	width: 541px;
	height: 64px;
	background-image: url(img/header_howcanyouhelp.png);
}
h2.header_globalmovement {
	width: 725px;
	height: 100px;
	background-image: url(img/header_globalmovement.png);
}
h2.header_news,h2.header_thegame,h2.header_theshaqalogue,h2.header_inanutshell,h2.header_thetale,h2.header_donate {
	height: 68px;
}
h2.header_news {
	width: 164px;
	background-image: url(img/header_news.png);
}
h2.header_thegame {
	width: 274px;
	background-image: url(img/header_thegame.png);
}
h2.header_theshaqalogue {
	width: 467px;
	background-image: url(img/header_theshaqalogue.png);
}
h2.header_inanutshell {
	width: 394px;
	background-image: url(img/header_inanutshell.png);
}
h2.header_thetale {
	width: 259px;
	background-image: url(img/header_thetale.png);
}
h2.header_donate {
	width: 216px;
	background-image: url(img/header_donate.png);
}

/* Inline graphics */

div.dec_amandashaq {
	width: 221px;
	height: 190px;
	background-image: url(img/dec_amandashaq.png);
}
div.dec_shaqhead {
	width: 277px;
	height: 400px;
	background-image: url(img/dec_shaqhead.png);
}
div.dec_shaqsprite {
	width: 260px;
	height: 250px;
	background-image: url(img/dec_shaqsprite.png);
}
div.dec_shaqtitlescreen {
	width: 208px;
	height: 155px;
	background-image: url(img/dec_shaqtitlescreen.png);
}
div.dec_shaqgameover {
	width: 182px;
	height: 224px;
	background-image: url(img/dec_shaqgameover.png);
}
div.dec_shaqbaq {
	width: 290px;
	height: 209px;
	background-image: url(img/dec_shaqbaq.png);
}
div.dec_shaqamiga {
	width: 247px;
	height: 435px;
	background-image: url(img/dec_shaqamiga.png);	
}
div.dec_shaqscore {
	width: 470px;
	height: 253px;
	background-image: url(img/dec_shaqscore.png);	
}
div.dec_shaqdevteam {
	width: 377px;
	height: 343px;
	background-image: url(img/dec_shaqdevteam.png);	
}
div.dec_left,div.dec_right {
	background-repeat: no-repeat;
}
div.dec_left {
	float: left;
	margin: 10px 10px 10px 20px;
}
div.dec_right {
	float: right;
	margin: 10px 20px 10px 10px;
}
div.shaqsilhouette {
	float: right;
	width: 530px;
	height: 537px;
	background-image: url(img/shaq.png);
	margin: 25px 0 0;
}
div.staq {
	width: 431px;
	height: 339px;
	position: absolute;
	bottom: -20px;
	left: 0;
	background-image: url(img/staq2.png);
	background-repeat: no-repeat;
}
p.ragged_staq_1 {
   padding-left: 30px!important;
}
p.ragged_staq_2 {
   padding-left: 392px!important;
}
p.ragged_staq_3 {
   padding-left: 440px!important;
}

/* Shaqalogue */

div#shaqalogue {
	margin: 0 30px;
}
div#shaqalogue h3 {
	font-style: italic;
	font-weight: normal;
	font-size: 3em;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
}
div.game img {
	float: left;
	border: 10px solid maroon;
	margin: 0 1em 1.5em 5.5em;
}
div.game {
	clear: both;
	position: relative;
}
div.game strong {
	line-height: 150%;
}

/* Shaqounter  */

div.counter a {
	font-size: 96px;
	text-align: center;
	color: white;
	position: absolute;
	right: 20px;
	top: 160px;
	padding: 45px 0 0 0;
	display: block;
	background-image: url(img/counter.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 152px;
	text-decoration: none;
}
div.counter span {
	font-size: .9em;
	text-align: center;
	position: absolute;
	right: 20px;
	top: 312px;
	width: 150px;
} 

/* Misc styles */

.clear {
	clear: both;
}
div#news img {
	padding: 10px 30px 0 30px;
}
p.attrib {
	font-size: 1.8em;
	font-style: italic;
	text-align: right;
}

/* IE hacks. Pig disgusting, but fuck it. */

*:first-child+html p.authors {
	padding-top: 25px;
}
* html p.authors {
	padding-top: 25px;
}
*:first-child+html div.shaqsilhouette {
	display: none;
}
* html div.shaqsilhouette {
	display: none;
}

/* End of CSS file. */